<div class="wrap upgrade-page-wrap">
    
    <h2 class="upgrade-page-title">
        <?php esc_html_e( 'About Vogue', 'vogue' ); ?>
    </h2>
    
    <div class="upgrade-page-inner-wrap">
        
        <div class="upgrade-page-top">
            
            <div class="upgrade-order-number-info-btns-link">
                <a href="https://kairaweb.com/wordpress-theme/vogue/#purchase-premium" class="upgrade-page-link" id="upgrade-purchase-link" target="_blank">
                    <?php printf( __( '<span>Vogue Premium </span><em>$25</em>', 'vogue' ) ); ?>
                </a>
                <p><?php esc_html_e( 'Once-off Payment, Lifetime Updates, NO subscription', 'vogue' ); ?></p>
            </div>
            
            <p class="vogue-upgrade-p">
                <?php printf( __( 'Read more here on  <strong><a href="%1$s" target="_blank">what is included in Vogue Premium</a></strong> or see <a href="%2$s" target="_blank"><b>how to install premium</b></a>', 'vogue' ), 'https://kairaweb.com/wordpress-theme/vogue/#premium-features', 'https://kairaweb.com/documentation/install-the-premium-theme/' ); ?>
            </p>
            <p class="vogue-upgrade-p">
                <?php printf( __( '<strong>All settings for Vogue</strong> are neatly built into the <a href="%1$s">WordPress Customizer</a> so you can change and edit settings to view what happens before saving and making any of the changes live', 'vogue' ) , admin_url( 'customize.php' ) ); ?>
            </p>
            
        </div>
        <div class="clearboth"></div>
        
        <div class="upgrade-page-left">

            <div class="vogue-upgrade-page-inner-wrap">
                
                <div class="vogue-upgrade-block vogue-upgrade-block-layouts">
                    <div class="upgrade-page-right-box-img">
                        <h4><?php esc_html_e( 'Page Layouts', 'vogue' ); ?></h4>
                        <?php _e( 'Vogue Premium offers a bunch on Elementor Page layouts built into the theme<br />so you can simply import page layouts to use.', 'vogue' ); ?>
                        <p>
                            <a href="<?php echo esc_url( 'https://kairaweb.com/go/layouts/' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                                <?php esc_html_e( 'View OR Download all the page layouts offered with Vogue Premium', 'vogue' ); ?>
                            </a>
                        </p>
                        <div class="upgrade-page-right-box-image"></div>
                    </div>
                </div>

                <div class="vogue-upgrade-block vogue-upgrade-block-alt">
                    <div class="vogue-upgrade-block-sliderimg-top">
                        <h4><?php esc_html_e( 'Vogue Premium now includes a FREE shortcode Slider plugin', 'vogue' ); ?></h4>
                        <?php esc_html_e( 'Create sliders and add them to all or any pages you choose', 'vogue' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-sliderimg">
                        <img src="<?php echo esc_url( get_template_directory_uri() . '/upgrade/images/free-slider.png' ); ?>" alt="<?php esc_attr_e( 'Vogue shortcode slider', 'vogue' ); ?>" />
                    </div>
                </div>

                <div class="vogue-upgrade-block">
                    <div class="vogue-upgrade-block-sliderimg-top">
                        <h4><?php esc_html_e( 'Vogue Premium offers AJAX load more for your blog', 'vogue' ); ?></h4>
                        <?php esc_html_e( 'Add an AJAX button to load more posts, or offer infinity scroll to load posts as your user scrolls', 'vogue' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-sliderimg">
                        <img src="<?php echo esc_url( get_template_directory_uri() . '/upgrade/images/loadmore.jpg' ); ?>" alt="<?php esc_attr_e( 'Vogue - AJAX Load More', 'vogue' ); ?>" />
                    </div>
                </div>

                <div class="vogue-upgrade-block vogue-upgrade-block-alt">
                    <div class="vogue-upgrade-block-left">
                        <?php esc_html_e( 'Download a working Child Theme for Vogue', 'vogue' ); ?><br />
                        <?php printf( __( 'Or learn more on creating/editing a <a href="%s" target="_blank">Child Theme</a>', 'vogue' ) , 'https://developer.wordpress.org/themes/advanced-topics/child-themes/' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/vogue-child-theme/' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                            <?php esc_html_e( 'Vogue Child Theme', 'vogue' ); ?>
                        </a>
                    </div>
                </div>

                <div class="vogue-upgrade-block">
                    <div class="vogue-upgrade-block-left">
                        <?php esc_html_e( 'Read our list of Recommended Resources to help you with building your website', 'vogue' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/support/wordpress-recommended-resources/' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                            <?php esc_html_e( 'Recommended Resources', 'vogue' ); ?>
                        </a>
                    </div>
                </div>

                <div class="vogue-upgrade-block vogue-upgrade-block-alt">
                    <div class="vogue-upgrade-block-left">
                        <?php esc_html_e( 'Help Links to get you started', 'vogue' ); ?>
                        <ul>
                            <li>
                                <a href="https://kairaweb.com/wordpress-theme/vogue/#premium-features" target="_blank"><?php esc_html_e( 'What does Vogue Premium offer extra', 'vogue' ); ?></a>
                            </li>
                            <li>
                                <a href="https://kairaweb.com/documentation/setting-up-the-default-slider/" target="_blank"><?php esc_html_e( 'Setup the Vogue default slider', 'vogue' ); ?></a>
                            </li>
                            <li>
                                <a href="https://kairaweb.com/documentation/adding-custom-css-to-wordpress/" target="_blank"><?php esc_html_e( 'Adding Custom CSS to WordPress', 'vogue' ); ?></a>
                            </li>
                            <li>
                                <a href="https://kairaweb.com/documentation/mobile-menu-not-working/" target="_blank"><?php esc_html_e( 'Mobile Menu is not working', 'vogue' ); ?></a>
                            </li>
                        </ul>
                    </div>
                    <div class="vogue-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                            <?php esc_html_e( 'Kaira Documentation', 'vogue' ); ?>
                        </a>
                    </div>
                </div>

                <div class="vogue-upgrade-block">
                    <div class="vogue-upgrade-block-left">
                        <?php esc_html_e( 'Have you enjoyed using Vogue?', 'vogue' ); ?><br />
                        <?php printf( __( 'Please help by giving us a 5 star rating on WordPress.org :)', 'vogue' ) , 'https://kairaweb.com/' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://wordpress.org/support/theme/vogue/reviews/?rate=5#new-post' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                            <?php esc_html_e( 'Rate Vogue 5 stars', 'vogue' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="vogue-upgrade-block vogue-upgrade-block-alt">
                    <div class="vogue-upgrade-block-left">
                        <?php esc_html_e( 'Need help upgrading? Have a question about using the Vogue theme? We\'re here to help... Contact us.', 'vogue' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/contact/' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                            <?php esc_html_e( 'Contact Us', 'vogue' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="vogue-upgrade-footer"><?php printf( __( 'Theme: Vogue, built by <a href="%s" target="_blank">Kaira</a>', 'vogue' ) , 'https://kairaweb.com/' ); ?></div>
            </div>
            
        </div>
        
        <div class="upgrade-page-right">
            
            <div class="upgrade-page-right-box">
                
                <p><?php printf( __( "We aim to keep our prices cheaper than other theme shops, while still offering you the best WordPress themes.", 'vogue' ) ); ?></p>
                
                <p><?php printf( __( "Upgrading will support us and enable us to keep building WordPress themes.", 'vogue' ) ); ?></p>
                
                <p><?php printf( __( "If you like our themes and/or found our support helpful, please let us know by <a href='%s' target='_blank'>giving us a review</a>.", 'vogue' ) , 'https://wordpress.org/support/view/theme-reviews/vogue#postform' ); ?></p>
                
            </div>
            
            <h3 class="upgrade-page-sub-title"><?php esc_html_e( 'Theme Ratings', 'vogue' ); ?></h3>
            
            <div class="upgrade-page-right-box">
                
                <div class="upgrade-rating-slider-wrap upgrade-rating-slider-wrap-remove">
                    <div class="upgrade-rating-slider-prev"></div>
                    <div class="upgrade-rating-slider-next"></div>
                    
                    <div class="upgrade-rating-slider">
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "Madzzoni", "vogue" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "One of the most honest WordPress Themes!<br /><br />In the \"Jungle\" of \"all the promising\" modern and free WordPress Themes out there, is the Vogue theme from Kaira, one of the very best at the moment, Period!", "vogue" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "Fitoni", "vogue" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "What a great theme!! been using it for a long time, very clean code, easy to use, easy to customize, really cant say any wrong about it!!!<br /><br />Give it a try and you will not be dissapointed! this theme is THE BEST!!", "vogue" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "NayWordPress", "vogue" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "I've purchased the Premium Theme for my Online Store. Very awesome! Support assistance 100&#37; available, easy to customize. I recommend it to everyone who want to build a Store Online. Really practicable for E-commerce.", "vogue" ) ); ?>
                            </div>
                        </div>
                        
                    </div>
                    <div class="clearboth"></div>
                </div>

                <div class="upgrade-page-right-box-lnk">
                    <?php printf( __( 'See all of <a href="%s" target="_blank">Vogue\'s 5 Star Ratings</a>!', 'vogue' ) , 'https://wordpress.org/support/theme/vogue/reviews/?filter=5' ); ?>
                </div>
                
            </div>
            
        </div>
        
        <div class="clearboth"></div>

        <div class="upgrade-changelog">
            <h4><?php esc_html_e( 'Vogue Changelog:', 'vogue' ); ?></h4>

            <ul>
                <li class="upgrade-changelog-v">#### 1.4.62</li>
                <li>Style tweaks/fixes</li>
                <li>Search JS fix for WP 5.5</li>
                <li>JS fix for deprecated jQuery .load function</li>
                <li>Updated the language .pot file</li>
                <li><span>PREMIUM:</span> Improvements on Website Loader</li>
                <li><span>PREMIUM:</span> Improvements on AJAX Blog Post loader</li>
                <li><span>PREMIUM:</span> Improvements on Blog Infinity Scroll</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.4.61</li>
                <li>Style tweaks/fixes</li>
                <li>Changed footer help link to display only for admin</li>
                <li>Fix Phone Social Icon escaping for URL</li>
                <li>Updated the language .pot file</li>
                <li><span>PREMIUM:</span> Tweaks/fixes for NEW blog AJAX auto load functionality</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.4.60</li>
                <li>Fix comments spacing with CSS</li>
                <li>Added new phone icon to Vogue Social Links</li>
                <li>Fixed missing escaped values</li>
                <li>Updated the language .pot file</li>
                <li><span>PREMIUM NEW:</span> Added new Ajax Load More posts button for Blog Pages</li>
                <li><span>PREMIUM NEW:</span> Added new Ajax Load More posts on Scroll for Blog Pages / Infinity Scroll</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.4.56</li>
                <li>Style tweaks/fixes</li>
                <li>Added missing sanitized/escaped function for text attributes</li>
                <li><span>PREMIUM:</span> PREMIUM: Added setting to change uploaded logo & site title to align side by side</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.4.55</li>
                <li>Style tweaks/fixes</li>
                <li>Added setting to set custom font for main navigation</li>
                <li>Change Site Container width to max setting of 2000px</li>
                <li>Updated the language .pot file</li>
                <li><span>PREMIUM:</span> Improve on new Shortcode Slider included in Vogue Premium</li>
                <li><span>PREMIUM:</span> Improved responsiveness with logo & site title both displaying</li>
                <li><span>PREMIUM:</span> Changed WhatsApp social link to open WhatsApp</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.4.54</li>
                <li>Style tweaks/fixes</li>
                <li>Mobile CSS fixes/tweaks</li>
                <li>Improved accessibility / keyboard navigation for desktop sites</li>
                <li>Improved accessibility / mobile keyboard navigation - trap focus to mobile menu</li>
                <li>Updated the language .pot file</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.4.53</li>
                <li>Style tweaks/fixes</li>
                <li>Updated the language .pot file</li>
                <li><span>PREMIUM:</span> Added settings to add a Shortcode slider to any/all pages</li>
                <li><span>PREMIUM:</span> Change Slider Custom Link metabox to side layout</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.4.52</li>
                <li>Style tweaks/fixes</li>
                <li>Added setting to remove the Mobile Menu button icon</li>
                <li>Updated the language .pot file</li>
                <li><span>PREMIUM:</span> Added setting to remove the WooCommerce categories count number</li>
            </ul>

            <ul>
            <li class="upgrade-changelog-v">#### 1.4.51</li>
                <li>Style tweaks/fixes</li>
                <li>Customizer JS fix show/hide settings on Slider selection</li>
                <li>Updated the language .pot file</li>
            </ul>

            <ul>
            <li class="upgrade-changelog-v">#### 1.4.50</li>
                <li>Added quick edit links / partials for theme text into WP Customizer</li>
                <li>Change Skip Link Focus js to functions file, too small to load own file</li>
                <li>Edit Recent & Categories widgets to be able to exclude specified blog categories</li>
                <li>Updated the language .pot file</li>
                <li><span>PREMIUM: NEW:</span> Added Full Site Loader to Vogue - Customize -> Vogue Theme Settings -> Site Layout</li>
                <li><span>PREMIUM: NEW:</span> Customize design and loader of new Site Loader feature</li>
            </ul>

            <ul>
            <li class="upgrade-changelog-v">#### 1.4.49</li>
                <li>Reduced the size of the Vogue help notice to be more inline with theme guide</li>
                <li>Updated the language .pot file</li>
            </ul>
            
            <ul>
                <li class="upgrade-changelog-v">#### 1.4.48</li>
                <li>Style tweaks/fixes</li>
                <li>Fixed Missing / Incorrect escaping & translations</li>
                <li>Reduced the size of the Vogue help notice on start</li>
                <li>Updated the language .pot file</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.4.47</li>
                <li>Updated broken help links</li>
                <li>Updated the language .pot file</li>
            </ul>

            <ul>
                <li class="upgrade-changelog-v">#### 1.4.46</li>
                <li>Style tweaks/fixes</li>
                <li>Fixed compatibility bug with Ninja Forms plugin</li>
                <li>Updated the language .pot file</li>
                <li><span>Premium:</span> Added Settings for Numeric Pagination for Blog List pages</li>
                <li><span>Premium:</span> Added extra design Settings for Numeric Pagination for Blog List pages</li>
            </ul>

            <p>See Readme.txt file for older changelogs</p>
        </div>

    </div>
    
</div>